Freeway admin/search_links.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185605 漏洞类型 跨站脚本
发布时间 2008-08-27 更新时间 2008-08-27
CVE编号 CVE-2008-3841 CNNVD-ID CNNVD-200808-340
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80934
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200808-340
|漏洞详情
FreewayeCommerce是一款用于产品及服务销售的电子商务平台。FreewayeCommerce1.4.1.171版本中的admin/search_links.php存在跨站脚本攻击漏洞。远程攻击者可以借助search_link参数,注入任意的web脚本或HTML。
|受影响的产品
Openfreeway Freeway 1.4.1 .171
|参考资料

来源:BUGTRAQ
名称:20080818[DSECRG-08-036]MultipleSecurityVulnerabilitiesinFreewayeCommerce1.4.1.171
链接:http://www.securityfocus.com/archive/1/archive/1/495549/100/0/threaded
来源:Openfreeway
链接:http://www.openfreeway.org/download/change-log.html
来源:SREASON
名称:4181
链接:http://securityreason.com/securityalert/4181
来源:SECUNIA
名称:31475
链接:http://secunia.com/advisories/31475